Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Threaded View
Hadoop >> mail # dev >> Question on hadoop dependencies.


Copy link to this message
-
Re: Question on hadoop dependencies.
Hi Roman,

looks like they have already upgraded to 2.2

https://issues.apache.org/jira/browse/SOLR-5382

and will be shipping it SOLR 4.6. I just hope you guys release cleaned 2.3
first :)
2013/10/30 Roman Shaposhnik <[EMAIL PROTECTED]>

> On Wed, Oct 30, 2013 at 1:07 PM, Steve Loughran <[EMAIL PROTECTED]>
> wrote:
> > On 30 October 2013 13:07, Petar Tahchiev <[EMAIL PROTECTED]> wrote:
> >> So spring-data-solr (1.1.SNAPSHOT) uses solr 4.5.1 (just came out a few
> >> days ago), which uses Hadoop 2.0.5-alpha.
> >> I would be glad if we can clean up the poms a bit and leave only the
> >> dependencies
> >> that hadoop really depend on.
>
> To pile on top of what Steve has said -- do you happen to know if there's
>  a JIRA to re target Solr to depend on Hadoop 2.2.0?
>
> Thanks,
> Roman.
>

--
Regards, Petar!
Karlovo, Bulgaria.
---
Public PGP Key at:
https://keyserver1.pgp.com/vkd/DownloadKey.event?keyid=0x19658550C3110611
Key Fingerprint: A369 A7EE 61BC 93A3 CDFF  55A5 1965 8550 C311 0611
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB